<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">060db63a-6eff-4276-9fc2-8a33712187fc</string>
    <string name="iwek">ZWlhmy6FEUOq+T7BPY6f77a9EJnwQqUsgWFxOaO0dls=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgGrkYh0cuDw9X4TBZRHhcUou30RNpXUm1MAdNJX9lssOhRANCAASn7PW4xen387lhwHb/OEmolry3g0iZNP3zThQPo8+JzGGt7RNAREzIwNSHmxVernWHOZT2Pt49nz9wXf5sxmcO</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEp+z1uMXp9/O5YcB2/zhJqJa8t4NImTT9804UD6PPicxhre0TQERMyMDUh5sVXq51hzmU9j7ePZ8/cF3+bMZnDg==</string>
    <int name="version" value="10" />
</map>
